﻿ #posts {
            max-width: 1200px;
            margin: 0 auto;
        }

            #posts .post {
                float: left;
                height: 45vh;
                overflow: hidden;
                text-align: center;
                cursor: pointer;
                position: relative;
                z-index: 1;
                display: inline-block;
                /* background: #0071bc; */
                /* left: 5%; */
                width: 30%;
                margin-top: 22px;
                margin-left: 30px;
            }

                #posts .post img {
                    position: relative;
                    display: block;
                    width: -webkit-calc(100% + 60px);
                    width: calc(100% + 60px);
                    opacity: 1;
                    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
                    transition: opacity 0.35s, transform 0.35s;
                    -webkit-transform: translate3d(-23px, 0, 0) scale(1.12);
                    transform: translate3d(-23px, 0, 0) scale(1.12);
                    -webkit-backface-visibility: hidden;
                    backface-visibility: hidden;
                    min-height: 100%;
                }

                #posts .post:hover img {
                    opacity: 0.5;
                    -webkit-transform: translate3d(0, 0, 0) scale(1);
                    transform: translate3d(0, 0, 0) scale(1);
                }

                #posts .post .post-content {
                    padding: 2em;
                    color: #fff;
                    text-transform: uppercase;
                    font-size: 1.25em;
                    -webkit-backface-visibility: hidden;
                    backface-visibility: hidden;
                }

                    #posts .post .post-content::before,
                    #posts .post .post-content::after {
                        pointer-events: none;
                    }

                #posts .post .post-content,
                #posts .post a {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                }

                #posts .post a {
                    z-index: 1000;
                    text-indent: 200%;
                    white-space: nowrap;
                    font-size: 0;
                    opacity: 0;
                }

                #posts .post h2 {
                    word-spacing: -0.15em;
                    font-weight: 300;
                    position: absolute;
                    right: 0;
                    bottom: 0;
                    padding: 1em 1.2em;
                }

                #posts .post h2,
                #posts .post p {
                    margin: 0;
                }

                #posts .post p {
                    letter-spacing: 1px;
                    font-size: 68.5%;
                    padding: 0 10px 0 0;
                    width: 50%;
                    border-right: 1px solid #fff;
                    text-align: right;
                    opacity: 0;
                    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
                    transition: opacity 0.35s, transform 0.35s;
                    -webkit-transform: translate3d(-40px, 0, 0);
                    transform: translate3d(-40px, 0, 0);
                }

                #posts .post:hover p {
                    opacity: 1;
                    -webkit-transform: translate3d(0, 0, 0);
                    transform: translate3d(0, 0, 0);
                }

        @media screen and (max-width: 600px) {

            #posts .post {
                width: 50%;
            }
        }

        .feed {
            width: 30% !important;
            float: left;
            margin: 0px auto;
            background: rgba(0,118,64, 0.6);
            padding: 38px;
            text-align: center;
            margin-left: 20px;
        }

            .feed > a {
                font-size: 1.4em;
                color: white;
                text-decoration: none;
            }

                .feed > a > img {
                    width: 52px;
                    float: left;
                    margin-top: 20px;
                }

            .feed > span {
                font-size: 1.5em;
                color: white;
            }

        .__neighborhood .section__intro {
            width: 90vw !important;
        }

        .section__intro {
            margin-top: 20px !important;
        }